Bug 1645061 - Problem of display in nautilus
Summary: Problem of display in nautilus
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 29
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-01 10:44 UTC by MicMor
Modified: 2019-11-27 19:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 19:44:19 UTC
Type: Bug


Attachments (Terms of Use)
Capture screen nautilus (35.20 KB, image/png)
2018-11-01 10:44 UTC, MicMor
no flags Details

Description MicMor 2018-11-01 10:44:53 UTC
Created attachment 1499922 [details]
Capture screen nautilus

Description of problem:

Problem of display (black bottom under certain icons) in nautilus

Version-Release number of selected component (if applicable):

3.30.2

Comment 1 MicMor 2018-11-01 10:46:10 UTC
F28 no problem

F29 problem

upgrade: 

dnf --refresh upgrade
dnf remove vlc
dnf system-upgrade download --releasever=29
dnf system-upgrade reboot

Comment 2 MicMor 2018-11-02 07:47:27 UTC
Fixed problem, changing the value in the program "dconf editor"

key: org / gnome / desktop / thumbnailers / disable-all.

Good solution or workaround?

Comment 3 MicMor 2018-11-04 10:43:05 UTC
Unfortunately, I have the impression that this solution prevents the creation of new thumbnails. 

When I turn on that key, the black background reappears. 

These black bottoms all have the same dimension.


how to reproduce ?


Open nautilus 
Look

change key :  org / gnome / desktop / thumbnailers / disable-all.

open nautilus
look

rpm -qa|grep thumb*
ffmpegthumbnailer-2.2.0-6.fc29.x86_64
gnome-epub-thumbnailer-1.5-8.fc29.x86_64
raw-thumbnailer-3.0.0-14.fc29.x86_64
gnome-directory-thumbnailer-0.1.10-2.fc29.x86_64

rpm -qa|grep tumbler
tumbler-extras-0.2.3-1.fc29.x86_64
tumbler-0.2.3-1.fc29.x86_64

Comment 4 MicMor 2018-11-04 12:49:37 UTC
I modified the following key:

/org/gnome/nautilus/preferences/use-experimental-views --> FALSE

and set the next key back to its default value

org/gnome/desktop/thumbnailers/disable-all.  à FALSE

And for now, it's Ok

Comment 5 Ben Cotton 2019-10-31 20:34:47 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Ben Cotton 2019-11-27 19:44:19 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.